import { describe, it, expect } from 'vitest';
import { ProtestDecisionCommandModel } from './ProtestDecisionCommandModel';

describe('ProtestDecisionCommandModel', () => {
  it('should be defined', () => {
    expect(ProtestDecisionCommandModel).toBeDefined();
  });
});
